
/* ****************** 2칸 레이아웃  ****************** */

.layoutwrap_191177_ {clear:both; margin:0; padding:0;  }
.layout_191177_ { min-width:320px; max-width:1000px; margin:0 auto;  }
.layout_191177_ > div {}
.layout_191177_ > div:after {content:''; display:block; clear:both;}
.layout_191177_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
  .layout_191177_ > div > .container_0 {width:100%;}
.layout_191177_ > div > .container_1 {width:50%;}
.layout_191177_ > div > .container_2 {width:50%;}

@media (min-width:1023px){  
  .layoutwrap_191177_ {clear:both; margin:0; padding:0;   background:url(/img_up/shop_pds/ehompy0261/design/gaya_chicken/bg_2.jpg) no-repeat;
  background-size:100% 1200px; background-position:left top;}
.layout_191177_ { min-width:320px; max-width:1000px; margin:0 auto;
 font-family:NanumSquare, 'Malgun Gothic','돋움', 'dotum'; 
-webkit-font-smoothing: antialiased;
 -webkit-text-size-adjust:none;  }
  
  }
  
@media (max-width:1023px){
.layoutwrap_191177_  { clear:both; margin:0; padding:0; }
.layout_191177_ { min-width:320px; max-width:1000px; margin:0 auto;
 font-family:NanumSquare, 'Malgun Gothic','돋움', 'dotum'; 
-webkit-font-smoothing: antialiased;
 -webkit-text-size-adjust:none;  }
  
  .layout_191177_ > div > .container_1  {  width:100%; }
	.layout_191177_ > div > .container_1 { width:100%; }
	.layout_191177_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_191177_ {min-width:1000px;}
}

/* ****************** 공백  ****************** */

.empty_line_191192_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_191192_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_191192_:before {content:'공백 : 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트  ****************** */

@import url("//cdn.rawgit.com/hiun/NanumSquare/master/nanumsquare.css");  
.title_191187_ {font-size:0;}
.title_191187_ p { display:inline-block; position:relative; margin:0; padding:0; font-family:NanumSquare, 'Malgun Gothic','돋움', 'dotum'; font-size:35px; letter-spacing:-.5px; font-weight:bold; color:#d00000; line-height:1.4em;
}
.title_191187_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_191187_.style_top p {padding-top:10px;}
.title_191187_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_191187_.style_right p {padding-right:14px;}
.title_191187_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_191187_.style_bottom p {padding-bottom:12px;}
.title_191187_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_191187_.style_left p {padding-left:14px;}
.title_191187_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_191187_.style_circle1 p {padding-left:20px;}
.title_191187_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_191187_.style_circle2 p {padding-left:20px;}
.title_191187_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 타이틀 텍스트  ****************** */

 @import url("//cdn.rawgit.com/hiun/NanumSquare/master/nanumsquare.css");
.title_191190_ {font-size:0;}
.title_191190_ p { text-indent:20px;
	display:inline-block; position:relative; margin:0; padding:0;  font-family:NanumSquare, 'Malgun Gothic','돋움', 'dotum'; 
	font-size:20px; letter-spacing:1px; font-weight:600; color:#000000; line-height:1.4em;
}
.title_191190_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_191190_.style_top p {padding-top:10px;}
.title_191190_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_191190_.style_right p {padding-right:14px;}
.title_191190_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_191190_.style_bottom p {padding-bottom:12px;}
.title_191190_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_191190_.style_left p {padding-left:14px;}
.title_191190_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_191190_.style_circle1 p {padding-left:20px;}
.title_191190_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_191190_.style_circle2 p {padding-left:20px;}
.title_191190_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 장문 텍스트  ****************** */

  .textarea_191193_p {
	display:block; margin:0; padding:0; letter-spacing:-.5px;
	font-size:13px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:2.2em;
}

/* ****************** 이미지  ****************** */

.img_192436_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_192436_ * {box-sizing:border-box;}
.img_192436_ a {display:block; text-decoration:none;}
.img_192436_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_191191_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_191191_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_191191_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트  ****************** */

@import url("//cdn.rawgit.com/hiun/NanumSquare/master/nanumsquare.css");  
.title_191180_ {font-size:0; margin:0; padding:0; position:relative;}
.title_191180_ span { position:relative; left:0; top:0; }
.title_191180_ p {  position:absolute; left:20px; bottom:15px;
	display:inline-block; position:relative; margin:0; padding:0; font-family:NanumSquare, 'Malgun Gothic','돋움', 'dotum'; font-size:22px; letter-spacing:-.5px; font-weight:900; color:#000000;
}
   

/* ****************** 장문 텍스트  ****************** */

 @import url("//cdn.rawgit.com/hiun/NanumSquare/master/nanumsquare.css"); 
  .textarea_191181_p {
	display:block; margin:0; padding:0;  font-family:NanumSquare, 'Malgun Gothic','돋움', 'dotum'; font-size:13px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.8em; letter-spacing:-.5px;
}

/* ****************** 타이틀 텍스트  ****************** */

@import url("//cdn.rawgit.com/hiun/NanumSquare/master/nanumsquare.css");  
.title_191183_ {font-size:0; margin:0; padding:0; position:relative;}
.title_191183_ span { position:relative; left:0; top:0; }
.title_191183_ p {  position:absolute; left:20px; bottom:15px;
	display:inline-block; position:relative; margin:0; padding:0; font-family:NanumSquare, 'Malgun Gothic','돋움', 'dotum'; font-size:22px; letter-spacing:-.5px; font-weight:900; color:#000000;
}
   

/* ****************** 장문 텍스트  ****************** */

@import url("//cdn.rawgit.com/hiun/NanumSquare/master/nanumsquare.css");  
  .textarea_191189_p {
	display:block; margin:0; padding:0; font-family:NanumSquare, 'Malgun Gothic','돋움', 'dotum'; font-size:13px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.8em; letter-spacing:-.5px;
}

/* ****************** 타이틀 텍스트  ****************** */

@import url("//cdn.rawgit.com/hiun/NanumSquare/master/nanumsquare.css");  
.title_191184_ {font-size:0; margin:0; padding:0; position:relative;}
.title_191184_ span { position:relative; left:0; top:0; }
.title_191184_ p {  position:absolute; left:20px; bottom:15px;
	display:inline-block; position:relative; margin:0; padding:0;  font-family:NanumSquare, 'Malgun Gothic','돋움', 'dotum'; font-size:22px; letter-spacing:-.5px; font-weight:900; color:#000000;
}
   

/* ****************** 장문 텍스트  ****************** */

  .textarea_191195_p {
	display:block; margin:0; padding:0; letter-spacing:-.5px;
	font-size:13px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.8em;
}

/* ****************** 공백  ****************** */

.empty_line_196287_ {display:block; width:100%; height:100px; line-height:100px;}

[id^=div_user_list] .empty_line_196287_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_196287_:before {content:'공백 : 100px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 이미지  ****************** */

.img_196286_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_196286_ * {box-sizing:border-box;}
.img_196286_ a {display:block; text-decoration:none;}
.img_196286_ img {max-width:100%; vertical-align:top;}

/* ****************** 타이틀 텍스트  ****************** */

@import url("//cdn.rawgit.com/hiun/NanumSquare/master/nanumsquare.css");  
.title_191182_ {font-size:0; margin:0; padding:0; position:relative;}
.title_191182_ span { position:relative; left:0; top:0; }
.title_191182_ p {  position:absolute; left:20px; bottom:15px;
	display:inline-block; position:relative; margin:0; padding:0;  font-family:NanumSquare, 'Malgun Gothic','돋움', 'dotum'; font-size:22px; letter-spacing:-.5px; font-weight:900; color:#000000;
}
   

/* ****************** 장문 텍스트  ****************** */

 @import url("//cdn.rawgit.com/hiun/NanumSquare/master/nanumsquare.css"); 
  .textarea_191186_p {
	display:block; margin:0; padding:0;  font-family:NanumSquare, 'Malgun Gothic','돋움', 'dotum'; font-size:13px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.8em;letter-spacing:-.5px;
}

/* ****************** 타이틀 텍스트  ****************** */

 @import url("//cdn.rawgit.com/hiun/NanumSquare/master/nanumsquare.css"); 
.title_191178_ {font-size:0; margin:0; padding:0; position:relative;}
.title_191178_ span { position:relative; left:0; top:0; }
.title_191178_ p {  position:absolute; left:20px; bottom:15px;
	display:inline-block; position:relative; margin:0; padding:0;  font-family:NanumSquare, 'Malgun Gothic','돋움', 'dotum'; 	font-size:22px; letter-spacing:-.5px; font-weight:900; color:#000000;
}
   

/* ****************** 장문 텍스트  ****************** */

@import url("//cdn.rawgit.com/hiun/NanumSquare/master/nanumsquare.css");  
  .textarea_191179_p {
	display:block; margin:0; padding:0;  font-family:NanumSquare, 'Malgun Gothic','돋움', 'dotum'; font-size:13px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.8em; letter-spacing:-.5px;
}

/* ****************** 공백  ****************** */

.empty_line_191185_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_191185_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_191185_:before {content:'공백 : 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 이미지  ****************** */

.img_191194_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_191194_ * {box-sizing:border-box;}
.img_191194_ a {display:block; text-decoration:none;}
.img_191194_ img {max-width:100%; vertical-align:top;}
